Author Topic: Apache Not Run Install Mod Security To Errow  (Read 762 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Apache Not Run Install Mod Security To Errow
« on: May 14, 2017, 04:37:27 AM »
Errow Stopping httpd: [  OK  ]
Starting httpd: [Sun May 14 04:34:17.250859 2017] [so:warn] [pid 24837:tid 140546341631744] AH01574: module suphp_module is already loaded, skipping
AH00548: NameVirtualHost has no effect and will be removed in the next release /usr/local/apache/conf.d/ssl.conf:9
[Sun May 14 04:34:17.285022 2017] [alias:warn] [pid 24837:tid 140546341631744] AH00671: The Alias directive in /usr/local/apache/conf.d/domain-redirects.conf at line 2 will probably never match because it overlaps an earlier Alias.
[Sun May 14 04:34:17.285044 2017] [alias:warn] [pid 24837:tid 140546341631744] AH00671: The Alias directive in /usr/local/apache/conf.d/domain-redirects.conf at line 3 will probably never match because it overlaps an earlier Alias.
[Sun May 14 04:34:17.285062 2017] [alias:warn] [pid 24837:tid 140546341631744] AH00671: The Alias directive in /usr/local/apache/conf.d/domain-redirects.conf at line 4 will probably never match because it overlaps an earlier Alias.
AH00526: Syntax error on line 97 of /usr/local/apache/modsecurity-owasp-old/modsecurity_crs_10_config.conf:
ModSecurity: Found another rule with the same id
[FAILED]



Please solved solution, Mod Security Install Then This Problm, not run apache .. plz help..

Offline
*****
Re: Apache Not Run Install Mod Security To Errow
« Reply #1 on: May 14, 2017, 10:20:12 AM »
uninstall mod security and reinstall it again. Before take the backups of the disabled rules.

Offline
*
Re: Apache Not Run Install Mod Security To Errow
« Reply #2 on: May 14, 2017, 11:17:56 AM »
Sir, many time install uninstll, but cant solved this problem....

Offline
*
Re: Apache Not Run Install Mod Security To Errow
« Reply #3 on: May 14, 2017, 11:48:05 AM »

I had the same problem with my CWP Pro version. Apache refused to restart with the same error as mentioned here.

Fortunately I remembered reading the solution of Tristar posted earlier here on the forum.

I only removed the duplicate lines . And then apache started normally (Did not rebuild anything)


See http://forum.centos-webpanel.com/centos-6-problems/yum-update-after-get-mod-security-issue-cant-start-apache/msg11798/?topicseen#msg11798

Maybe a moderator can pin it. As I see more postings with the same error on the forum.

Offline
*